@charset "utf-8";
/* ===========================================
 * グルメ案内
 * ======================================== */
/*-------------
 * 共通設定
-------------------------*/
/* 見出し */
main #com_content_wrapper .com_content{
    padding-top: 3rem;
    box-shadow: 0.3rem 0.3rem 0.6rem #00000029;
    background-color: #FFFEF0;
}

.w_98 {
    width: 98%;
}

.u_mb_10 {
	margin-bottom: 1rem;
}

.u_mb_20 {
	margin-bottom: 2rem;
}

.u_mb_50 {
	margin-bottom: 5rem;
}

.u_mb_60 {
	margin-bottom: 6rem;
}

.image_wrapper {
    text-align: center;
    padding: 1.5rem;
}

.image_wrapper img {
    background-color: #FFFFFF;
}

.link-item img {
    background-color: unset;
}
.gourmet_text_top {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 3rem;
}

span.nav-text{
    position: absolute;
    display: flex;
    bottom: 3.2rem;
    left: 0rem;
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    z-index: 1;
}

span.nav-text.nav-mini {
    left: 1.4rem;
}

span.nav-text.nav-gohan {
    left: 1.2rem;
}

span.nav-text.nav-maruha {
    left: 3.5rem;
}

span.nav-text.nav-bihu {
    left: 4rem;
}

.nav-text img {
    width: 2rem;
}

.category_facility .image_wrapper .par-title01,
.category_floormap_2F .image_wrapper .par-title01 {
    font-size: 3rem;
    line-height: 1.5;
    color: #003288;
    background-color: unset;
    border-left: unset;
    border-bottom: 0.2rem solid var(--MAIN_COLOR, #003288);
    padding: 0rem 0rem 0.5rem 0rem;
}

a.link-item {
        position: relative;
}
/* 2列 */
.floor,
.other_block {
    padding-top: 3rem;
    display: flex;
    gap: 5rem;
    width: 100%;
}

.category_gourmet .nav-ico {
    position: absolute;
    bottom: 1rem;
    left: 6.5rem;
    width: 2.4rem;
    height: 2.4rem;
    /* background-color: #FF7F00; */
    /* border-radius: 50%; */
    /* border: 0.2rem solid var(--red); */
    /* cursor: pointer; */
}

.category_gourmet .nav-ico::before {content: "";position: absolute;width: 0.8rem;height: 0.8rem;left: 34%;top: 28%;border-top: 0.2rem solid #ffffff;border-right: 0.2rem solid #ffffff;transform: rotate(136deg);}
/*----------------
 *   場内マップ
----------------*/
.category_gourmet {
    background-color: #FFFEF0;
}

/* tokonyan位置 */
.category_gourmet .image_wrapper .tokotan_abs {
    position: absolute;
    width: 20%;
    right: 2.5rem;
    top: -7.5rem;
    z-index: 1;
    background-color: unset;
}

.image_content_top {
    display: flex;
    justify-content: space-around;
    margin-top: 2rem;
    text-align: center;
}

.image_content_top img.gurume-img {
    width: 15.5rem;
    border-radius: 1rem;
}

.food_court img{
    width: 100%;
    margin-top: 1rem;
}


.rokumenu_2 h3 {
    font-size: 2rem;
    font-weight: bold;
    color: #003288;
    padding-bottom: 1.2rem;
    margin-bottom: 1.2rem;
    border-bottom: 0.1rem solid #003288;
}
.rokumenu_2 .contact p {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1.2rem;

}

.sisetsu_button p{
    display: flex;
    margin: 0 auto;
    width: 32rem;
    height: 6rem;
    line-height: 6rem;
    border-radius: 2rem;
    background-color: #003288;
    color: #ffffff;
    text-align: center;
    justify-content: center;
    position: relative;
    font-size: 1.5rem;
}

.right_icon_bg {
  position: absolute;
  right: 0;
  top: 50%;
  height: 2rem;
  width: 2rem;
  line-height: 2.3rem;
  border-radius: 1.5rem;
  transform: translateY(-50%);
  background-color: #ffffff;
  margin-right: 2rem;
}

.right_icon_bg img {
    margin-left: 0.3rem;
    margin-bottom: 0.1rem;
    width: 0.8rem;
}
.sisetsu_button span.nextpage_icon{
    content: '';
    position: absolute;
    width: 3.0rem;
    height: 3.0rem;
    right: 0rem;
    top: 0rem;
    background-color: #003288;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.5rem;
}

.sisetsu_button span.nextpage_icon::after{
    content: '';
    position: absolute;
    left: 1.5rem;
    top: 41%;
    width: 1.0rem;
    height: 1.0rem;
    border-left: 0.2rem solid white;
    border-bottom: 0.2rem solid white;
    transform: translate(-50%, -50%) rotate(-45deg);
}